ENG COOLANT TEMP
°C
ENG COOLANT TEMP
-50
205
A020000
0A 80 00 F0
FUEL INJECTION
%
FUEL INJECTION
-128
128
A020001
0A 81 00 F0
IGNITION TIMING
°
IGNITION TIMING
-128
0
A020001
0A 82 00 F0
IACV-AAC/V OPENING
%
IACV-AAC/V OPENING
0
127,5
A020002
0A 84 00 F0
IACV-AAC/V OPENING
Шаг
IACV-AAC/V OPENING
0
255
A020003
0A 85 00 F0
IACV IDLE UP S/V
ON/OFF
IACV IDLE UP S/V
0
1
B0200
0A 86 00 F0
IACV-FICD SOL/V
ON/OFF
IACV-FICD SOL/V
0
1
B0200
0A 87 00 F0
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
B0200
0A 88 00 F0
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
B0201
0A 88 00 F0
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
B0202
0A 88 00 F0
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
B0203
0A 88 00 F0
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
B0204
0A 88 00 F0
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
B0205
0A 88 00 F0
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
B0206
0A 88 00 F0
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
B0207
0A 88 00 F0
FUEL PUMP RELAY
ON/OFF
FUEL PUMP RELAY
0
1
B0200
0A 89 00 F0
P/REG CONT SOL/V
Бит
P/REG CONT SOL/V
0
1
B0200
0A 8A 00 F0
SELF-LEARNING CONT
CLR
SELF-LEARNING CONT
0
0
D020000
0A 8B 00 F0
IACV-AAC/V ADJ
FIX
IACV-AAC/V ADJ
0
0
D020000
0A 8C 00 F0
EGRC SOLENOID VALVE
ON/OFF
EGRC SOLENOID VALVE
0
1
B0200
0A 8D 00 F0
PARIC-SOLENOID/V
ON/OFF
PARIC-SOLENOID/V
0
1
B0200
0A 8E 00 F0
VALVE TIMING SOL
ON/OFF
VALVE TIMING SOL
0
1
B0200
0A 8F 00 F0
VIAS S/V-1
ON/OFF
VIAS S/V-1
0
1
B0200
0A 90 00 F0
VIAS S/V-1
ON/OFF
VIAS S/V-1
0
1
B0200
0A 91 00 F0
SWIRL CONT SOL VALVE
ON/OFF
SWIRL CONT SOL VALVE
0
1
B0200
0A 92 00 F0
COOLING FAN OFF
OFF
COOLING FAN OFF
0
0
B0700
0A 93 00 0A 94 00 F0
COOLING FAN LOW
LOW
COOLING FAN LOW
0
0
B0700
0A 93 01 0A 94 00 F0
COOLING FAN HI
HI
COOLING FAN HI
0
0
B0700
0A 93 01 0A 94 01 F0
TURBOCHARGE PRES
%
TURBOCHARGE PRES
-128
0
A020001
0A 96 00 F0
ENGINE MOUNTING
TRVL/IDLE
ENGINE MOUNTING
0
1
B0200
0A 97 00 F0
PURG VOL CONT/V
Шаг
PURG VOL CONT/V
0
255
A020003
0A 98 00 F0
FUEL/T TEMP SEN
°C
FUEL/T TEMP SEN
-50
205
A020000
0A 99 00 F0
VENT CONTROL/V
ON/OFF
VENT CONTROL/V
0
1
B0200
0A 9A 00 F0
PURG CONT S/V
ON/OFF
PURG CONT S/V
0
1
B0200
0A 9C 00 F0
MAP/BARO SW
MAP/BARO
MAP/BARO SW
0
1
B0200
0A A2 00 F0
FPCM OFF
OFF
FPCM OFF
0
0
B0A00
0A A3 00 0A A4 00 0A A5 00 F0
FPCM LOW
LOW
FPCM LOW
0
0
B0A00
0A A3 01 0A A4 00 0A A5 00 F0
FPCM MID
MID
FPCM MID
0
0
B0A00
0A A3 00 0A A4 01 0A A5 00 F0
FPCM HI
HI
FPCM HI
0
0
B0A00
0A A3 00 0A A4 00 0A A5 01 F0
VC/V BYPASS/V
ON/OFF
VC/V BYPASS/V
0
1
B0200
0A A5 00 F0
EGR VOL CONT/V
Шаг
EGR VOL CONT/V
0
127,5
A020002
0A A9 00 F0
EGRC SOLENOID VALVE
ON/OFF
EGRC SOLENOID VALVE
0
1
B0200
0A AD 00 F0
PRES REGULATOR
%
PRES REGULATOR
0
255
A020003
0A AE 00 F0
IGN TIMING(MODE3)
%
IGN TIMING(MODE3)
-128
128
A020001
0A B2 00 F0
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
B0200
0A B3 00 F0
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
B0201
0A B3 00 F0
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
B0202
0A B3 00 F0
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
B0203
0A B3 00 F0
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
B0204
0A B3 00 F0
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
B0205
0A B3 00 F0
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
B0206
0A B3 00 F0
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
B0207
0A B3 00 F0
INJECTION TIMING
°
INJECTION TIMING
-255
255
A020004
0A B6 00 F0
EGR CONT(MODE1)
Шаг
EGR CONT(MODE1)
0
127,5
A020002
0A B7 00 F0
ETC-ISC CRCT VLU
lit.
ETC-ISC CRCT VLU
0
127,5
A020002
0A B8 00 F0
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
B0200
0A B9 00 F0
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
B0201
0A B9 00 F0
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
B0202
0A B9 00 F0
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
B0203
0A B9 00 F0
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
B0204
0A B9 00 F0
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
B0205
0A B9 00 F0
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
B0206
0A B9 00 F0
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
B0207
0A B9 00 F0
TARGET A/F RATIO
-
TARGET A/F RATIO
-16384
0
A020005
0A BA 00 F0
EGR CONT(MODE3)
Шаг
EGR CONT(MODE3)
0
127,5
A020002
0A BB 00 F0
